
@import url(https://fonts.googleapis.com/css?family=Titillium+Web:400,200,200italic,300,300italic,900,700italic,700,600italic,600,400italic);

#timer{
  font-family: 'Titillium Web', cursive;
  width: 800px;
  margin: 0 auto;
  text-align: center;
  color: white;
  font-weight: 80;
}

#timer div {
  display: inline-block;
  line-height: 1;
  padding: 20px;
  font-size: 40px;
}

#timer span {
  display: block;
  font-size: 20px;
  color: white;
}

#days {
  font-size: 100px;
  color: #fff;
}
#hours {
  font-size: 100px;
  color: #fff;
}
#minutes {
  font-size: 100px;
  color: #fff;
}
#seconds {
  font-size: 50px;
  color: #fff;
}
